
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html lang="it">
   <head>
      <meta content="text/html; charset=UTF-8" http-equiv="Content-Type=">
      <title>ReflexMania</title>
   </head>
   <body bgcolor="f0f2f2">
    
       
            {% block body %}
            {% endblock %}
  
   </body>
</html>

